﻿body
{
    background-color: #C0C0C0;
}

.blank 
{
    float:left;
    width:20%;
    padding: 158px 76px 0 76px;
    }

.login
{
    width: 100%;
    height: 80px;
    background: #2B5380;
}

.login h3
{
    font-size: 14px;
}
    
    
.login .login-box .logo 
{
	width: 80px;
	float: left;
}   

.login .login-box h2 
{
    float:right
    } 

.login-box
{
    padding: 1px 2px 3px 4px;
    color: #ebebeb;
    font: 13px Arial, Helvetica, sans-serif;
    margin: 1px 2px 3px 4px;
}

#login-box img {
	border:none;
}

#login-box h2 {
	padding:0;
	margin:0;
	color: #ebebeb;
	font: bold 44px "Calibri", Arial;
}


.login-box-name
{
	float: left;
	text-align: right;
	padding: 7px 10px 0 0;
	margin: 0 0 7px 0;
	font-weight: bold;
	font-size: 12px;
}

.login-box-field
{
    padding: 0px 20px 0 0;
    float: left;
    display: inline;
    
    
    margin: 0;
    margin: 0 0 7px 0;
    font-weight: bold;
}


.form-login  {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
	width:100px;
}

.login_button 
{
    width: 70px;
    
    }

.submit 
{
    float:left;
    padding: 0px 0px 10px 0;
    }





.clr
{
    clear: both;
    padding: 0;
    margin: 0;
    width: 100%;
    font-size: 0px;
    line-height: 0px;
}